body {
    font-family: 'Muli';
}

/*Navbar*/
.navbar {
    padding: 0.500rem;
    background-color: black;

}

.nav-left-section {
    word-spacing: 1.875rem;
}

.nav-left-section>a {
    color: rgb(204, 204, 204);
    text-decoration: none;
}

.nav-right-section {
    text-align: right;
    word-spacing: 1.875rem;
}

.nav-right-section>a {
    word-spacing: normal;
    color: rgb(204, 204, 204);
    text-decoration: none;
}

/*Logo Section*/
.logo {
    width: 60%;
    height: 60%;
    margin-top: 2rem;
}

.left-text {
    margin-top: 3rem;
    line-height: 0.0625rem;
}

.mail {
    text-decoration: underline;
}

.right-text {
    margin-top: 3rem;
    margin-left: 3rem;
    text-align: left;
}

.number {
    font-size: larger;
}

.icons {
    margin-top: 3rem;
    word-spacing: 3rem;
    text-align: right;
}

/*Second Nav*/
.btn-dark {
    height: 3rem;
    width: 15rem;
    font-size: small;
   
}

.fa-grip-lines {
    margin-left: 2rem;
}

.center-section {
    word-spacing: 1.875rem;
    font-size: small;
}

.center-section>a {
    word-spacing: normal;
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.left-box {
    border: 1px solid rgb(202, 202, 202);
    border-radius: 0.09rem;
    margin-top: 2rem;
    padding: 1rem;

}

.check {
    margin-left: 1rem;
    margin-top: 1rem;

}

.cards {
    margin-top: 3rem;
}

.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 2rem;
}

.shop {
    margin-top: 4rem;

}

.card-text {
    margin-left: 1rem;
}

/*Bottom logo section*/
.png {
    width: 100%;
    height: 100%;
}

.black {
    padding: 3rem;
    background-color: rgb(37, 37, 37);
    margin-top: 3rem;
    display: flex;
    color: white;

}

/*Bottom input section*/
.post-card {
    height: 6.25rem;
    display: inline-block;
    color: white;
}

.post-text {
    margin-top: 1.5rem;
    margin-left: 1rem;
    line-height: 0.7rem;
}

.input {
    margin-top: 1.5rem;
    margin-left: 1rem;
}

.btn2 {
    width: 10rem;
    height: 3rem;
    margin-left: 1rem;
}

.media {
    margin-top: 1.5rem;
    margin-left: 2rem;
}

.fa1 {
    margin-left: 2rem;
}

/*Details*/
.details {
    margin-top: 2rem;
}

.contact-info {
    text-align: center;
}


.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);max-width: 300px;margin: auto;text-align: center;font-family: arial;
  }
  
  .price {
    color: grey;font-size: 22px;
  }
  
  .card button:hover {
    opacity: 0.7;
  }

.heading{
text-align: center;
margin-top: 3rem;
}
#carouselExampleIndicators{
    margin-top: 3rem;
}
.description{
    margin-top: 3rem;
    
}
.shoes-colors{
    margin-bottom: 40px;
    display: flex;
   
  }
  
  .shoes-colors span{
    width: 14px;
    height: 14px;
    margin: 0 10px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
  }
  .blue{
    background: #BFE6F9;
  }
  .green{
    background: #F0F1F1;
  }
  .yellow{
    background: #7A745B;
  }
  .rose{
    background: #D6B82F;
  }
  
  .shoes-colors .active:after{
    content: "";
    width: 22px;
    height: 22px;
    border: 2px solid #8888;
    position: absolute;
    border-radius: 50%;
    box-sizing: border-box;
    left: -4px;
    top: -4px;
  }


  